<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Имате изпратени работи, които изискват внимание';
$string['addsubmission'] = 'Добавяне на работа за предаване';
$string['allowsubmissions'] = 'Позволява на потребителя да продължи да предава работи по това задание.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Данните за заданието и формата за предаване на работи ще бъдат достъпни от <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Позволено предаване от';
$string['allowsubmissionsfromdate_help'] = 'Ако е позволено, студентите няма да могат да предават отговори преди тази дата. Ако е отменено, студентите могат да започнат да изпращат отговори веднага.';
$string['allowsubmissionsfromdatesummary'] = 'По това задание се приемат работи от <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Позволяване на промени';
$string['alwaysshowdescription'] = 'Винаги показване на описанието';
$string['alwaysshowdescription_help'] = 'Ако е НЕ, описанието на заданието, въведено по-горе, ще бъде видимо от студентите само на датата "Разрешено предаване от".';
$string['applytoteam'] = 'Прилагане на оценки и забележки към цялата група';
$string['assign:addinstance'] = 'Добавяне на ново задание';
$string['assign:exportownsubmission'] = 'Експортиране на собствената работа';
$string['assignfeedback'] = 'Добавка за обратна връзка';
$string['assignfeedbackpluginname'] = 'Добавка за обратна връзка';
$string['assign:grade'] = 'Оценяване на задание';
$string['assign:grantextension'] = 'Даване на отлагане';
$string['assignmentisdue'] = 'Заданието е приключило';
$string['assignmentmail'] = '{$a->teacher} е изпратил/а обратна информация за Вашата предадена работа по задание "{$a->assignment}".

Можете да я видите прикачена към предадената работа:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} е изпратил/а обратна информация за Вашата предадена работа по задание "<i>{$a->assignment}</i>".<br />
<br />
Можете да я видите прикачена към <a href="{$a->url}">предадената работа</a>.';
$string['assignmentmailsmall'] = '{$a->teacher} е изпратил/а обратна информация за Вашата предадена работа по задание "{$a->assignment}".

Можете да я видите прикачена към предадената работа:

{$a->url}';
$string['assignmentname'] = 'Име на заданието';
$string['assignmentplugins'] = 'Добавки за задание';
$string['assignmentsperpage'] = 'Задания на страница';
$string['assign:revealidentities'] = 'Разкриване самоличността на студентите';
$string['assignsubmission'] = 'Добавка за предаване на работа';
$string['assignsubmissionpluginname'] = 'Добавка за предаване на работа';
$string['assign:submit'] = 'Предаване на работа';
$string['assign:view'] = 'Показване на задание';
$string['availability'] = 'Достъпност';
$string['backtoassignment'] = 'Обратно към заданието';
$string['batchoperationconfirmgrantextension'] = 'Да се даде ли отлагане на всички избрани работи?';
$string['batchoperationconfirmlock'] = 'Заключване на всички избрани работи';
$string['batchoperationconfirmreverttodraft'] = 'Връщане към чернова на избраните работи';
$string['batchoperationconfirmunlock'] = 'Отключване на всички избрани работи';
$string['batchoperationlock'] = 'заключване на работи';
$string['batchoperationreverttodraft'] = 'връщане към чернова на работи';
$string['batchoperationsdescription'] = 'Избраните работи...';
$string['batchoperationunlock'] = 'отключване на работи';
$string['blindmarking'] = 'Анонимно оценяване';
$string['blindmarking_help'] = 'При анонимно оценяване оценяващите не виждат самоличността на оценяваните. Настройката за анонимно оценяване ще се заключи, щом бъде предадена работа или бъде оценена работа чрез рейтинги във връзка с това задание.';
$string['changegradewarning'] = 'По заданието има оценени предадени работи и промяната на оценката няма да преизчисли автоматично поставените оценки. Трябва да оцените отново всички работи, ако решите да промените оценката.';
$string['choosegradingaction'] = 'Действие оценяване';
$string['chooseoperation'] = 'Изберете операция';
$string['comment'] = 'Коментар';
$string['completionsubmit'] = 'Студентът трябва да предаде работа по това задание, за да го завърши';
$string['configshowrecentsubmissions'] = 'Всички могат да виждат уведомленията за предадени работи в текущите журнали на заданието.';
$string['confirmbatchgradingoperation'] = 'Сигурни ли сте че искате {$a->operation} за {$a->count} students?';
$string['confirmsubmission'] = 'Сигурни ли сте, че искате да предадете работата си за оценяване? След това няма да можете да правите никакви промени повече.';
$string['conversionexception'] = 'Заданието не можа да се конвертира. Изключението е: {$a}.';
$string['couldnotconvertgrade'] = 'Оценката по заданието на потребителя {$a} не може да се конвертира.';
$string['couldnotconvertsubmission'] = 'Предадената работа по заданието на потребителя {$a} не може да се конвертира.';
$string['couldnotcreatecoursemodule'] = 'Не може да се създаде модул към курса.';
$string['couldnotcreatenewassignmentinstance'] = 'Не може да се създаде нов екземпляр от заданието.';
$string['couldnotfindassignmenttoupgrade'] = 'Не бяха намерени стари екземпляри от заданието за да се обновят.';
$string['currentgrade'] = 'Оценка в дневника за оценки';
$string['cutoffdate'] = 'Дата на отказ';
$string['cutoffdatefromdatevalidation'] = 'Датата на отказ трябва да е след датата "Позволено предаване от".';
$string['cutoffdate_help'] = 'Ако е позволена, предаване на заданието няма да се приема след тази дата без никакво изключение.';
$string['cutoffdatevalidation'] = 'Датата на отказ трябва да е след датата на "Позволено предаване от".';
$string['defaultplugins'] = 'Настройки по подразбиране на заданието';
$string['defaultplugins_help'] = 'Всички нови задания се създават с тези настройки.';
$string['defaultteam'] = 'Група по подразбиране';
$string['deleteallsubmissions'] = 'Изтриване на всички работи';
$string['deletepluginareyousure'] = 'Изтриване на добавка за задание {$a}: сигурни ли сте?';
$string['deletepluginareyousuremessage'] = 'Вие се каните напълно да изтриете добавката за задание {$a}. Това напълно ще изтрие всичко от базата данни, което се отнася за тази добавка за задание. СИГУРНИ ЛИ СТЕ, че искате да продължите?';
$string['deletingplugin'] = 'Изтриване на добавка {$a}';
$string['description'] = 'Описание';
$string['downloadall'] = 'Изтегляне на всички предадени работи';
$string['duedate'] = 'Краен срок';
$string['duedate_help'] = 'Това означава кога заданието е приключило. Ако са разрешени закъснели предавания, отговорите изпратени след тази дата се маркират като закъснели. За да откажете напълно приемането на работи след определена дата, задайте "Дата на отказ".';
$string['duedateno'] = 'Няма краен срок';
$string['duedatereached'] = 'Крайният срок на това задание сега е изтекъл';
$string['duedatevalidation'] = 'Крайният срок трябва да е дата преди датата "Позволено предаване от".';
$string['editaction'] = 'Действия...';
$string['editingstatus'] = 'Състояние на редактиране';
$string['editsubmission'] = 'Редактиране на моята работа';
$string['enabled'] = 'Позволено';
$string['errornosubmissions'] = 'Няма работи за изтегляне';
$string['errorquickgradingvsadvancedgrading'] = 'Оценките на бяха записани, защото това задание използва разширено оценяване';
$string['errorrecordmodified'] = 'Оценките не бяха записани, защото някой е променил един или повече записи, преди Вие да заредите страницата.';
$string['extensionduedate'] = 'Крайна дата на отлагането';
$string['extensionnotafterduedate'] = 'Датата на отлагането трябва да е след крайния срок';
$string['extensionnotafterfromdate'] = 'Датата на отлагането трябва да е след датата "Позволено предаване от".';
$string['feedback'] = 'Съобщение';
$string['feedbackavailablehtml'] = '{$a->teacher} е изпратил/а обратна информация за Вашата предадена работа по задание "<i>{$a->assignment}</i>".<br />
<br />
Можете да я видите прикачена към <a href="{$a->url}">предадената работа</a>.';
$string['feedbackavailablesmall'] = '{$a->username} е дал/а обратна информация за задание {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->teacher} е изпратил/а обратна информация за Вашата предадена работа по задание "{$a->assignment}".

Можете да я видите прикачена към Вашата предадена работа:

{$a->url}';
$string['feedbackplugin'] = 'Добавка за обратна връзка';
$string['feedbackpluginforgradebook'] = 'Добавка за обратна връзка, която ще вмъква коментари в дневника за оценки';
$string['feedbackpluginforgradebook_help'] = 'Само една от добавките за обратна връзка може да вмъква обратна информация в дневника за оценки.';
$string['feedbackplugins'] = 'Добавки за обратна връзка';
$string['feedbacksettings'] = 'Настройки за обратна връзка';
$string['filesubmissions'] = 'Качване на файл';
$string['filter'] = 'Филтър';
$string['filternone'] = 'Няма филтър';
$string['filterrequiregrading'] = 'Изискващи оценка';
$string['filtersubmitted'] = 'Предадени';
$string['gradeabovemaximum'] = 'Оценката трябва да е по-малка или равна на {$a}.';
$string['gradebelowzero'] = 'Оценката трябва да е по-голяма или равна на нула.';
$string['graded'] = 'Оценена';
$string['gradedby'] = 'Оценено от';
$string['gradedon'] = 'Оценено на';
$string['gradeoutof'] = 'Оценка до {$a}';
$string['gradeoutofhelp'] = 'Оценка';
$string['gradeoutofhelp_help'] = 'Въведете тук оценката за работата на студента. Можете да пишете и десетични дробни стойности.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} е подновил/а предадената си работа по  "<i>{$a->assignment}" на  {$a->timeupdated}</i>
<br /><br />
Работата се намира <a href="{$a->url}">тук на сайта</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} е подновил/а предадената си работа по задание "{$a->assignment}"';
$string['gradersubmissionupdatedtext'] = '{$a->username} е подновил/а предадената си работа по  "{$a->assignment}" на  {$a->timeupdated}

Работата се намира тук:

{$a->url}';
$string['gradestudent'] = 'Оценяване на студент: (Идентификационен номер={$a->id}, Пълно име={$a->fullname}).';
$string['gradeuser'] = 'Оценка {$a}';
$string['grading'] = 'Оценяване';
$string['gradingmethodpreview'] = 'Критерии за оценка';
$string['gradingoptions'] = 'Настройки за оценяване';
$string['gradingstatus'] = 'Състояние на оценяването';
$string['gradingsummary'] = 'Обобщение на оценките';
$string['grantextension'] = 'Даване на отлагане';
$string['grantextensionforusers'] = 'Даване на отлагане на {$a} студенти';
$string['hiddenuser'] = 'Участник';
$string['hideshow'] = 'Скриване/Показване';
$string['instructionfiles'] = 'Файлове с указания';
$string['invalidfloatforgrade'] = 'Поставената оценка {$a} не може да бъда разбрана';
$string['invalidgradeforscale'] = 'Изпратената оценка не беше валидна по текущата скала';
$string['lastmodifiedgrade'] = 'Последна промяна (оценка)';
$string['lastmodifiedsubmission'] = 'Последна промяна (предадена работа)';
$string['latesubmissions'] = 'Закъснели предавания';
$string['latesubmissionsaccepted'] = 'Само студентите на които е дадено отлагане все още могат да предават работи';
$string['locksubmissionforstudent'] = 'Прекратяване приемането на повече работи от студента:  (Идентификационен номер={$a->id}, Пълно име={$a->fullname}).';
$string['locksubmissions'] = 'Да се заключат';
$string['manageassignfeedbackplugins'] = 'Управление на добавките за обратна връзка на заданието';
$string['manageassignsubmissionplugins'] = 'Управление на добавките за предаване на работи по заданието';
$string['maxgrade'] = 'Максимална оценка';
$string['messageprovider:assign_notification'] = 'Уведомления по задание';
$string['modulename'] = 'Задание';
$string['modulename_help'] = 'Модулът за активност Задание позволява на преподавателя да поставя задачи, да събира отговори, да поставя оценки и да прави бележки.

Студентите могат да изпращат всякакво дигитално съдържание (файлове), като редактирани с Word документи, електронни таблици, изображения, или аудио и видео клипове. Като алтернатива или в добавка, заданието може да изисква студентите да въведат текст направо в текстов редактор на страницата на заданието. Заданието може да се използва и за да напомни на студентите да изпълнят други поставени им в "реалния свят"  офлайн задачи, като, например, да нарисуват нещо без да качват дигитално съдържание.

Когато преглеждат заданията, преподавателите могат да напишат забележки, да качат файлове, като такива с оценени студентски работи, документи с коментари или аудио файлове с гласови коментари. Заданията могат да се оценяват по цифрова или друга скала или по метод за оценяване, като rubric. Окончателната оценка се записва в дневника с оценки.';
$string['modulenameplural'] = 'Задания';
$string['mysubmission'] = 'Моята работа:';
$string['newsubmissions'] = 'Предадени работи';
$string['nofiles'] = 'Няма файлове';
$string['nograde'] = 'Няма оценка.';
$string['nolatesubmissions'] = 'Не са приети закъснели предавания.';
$string['nomoresubmissionsaccepted'] = 'Не се приемат повече работи';
$string['noonlinesubmissions'] = 'Това задание не изисква от Вас нищо да качвате онлайн';
$string['nosavebutnext'] = 'Следваща';
$string['nosubmission'] = 'Нищо не е изпратено по това задание';
$string['nosubmissionsacceptedafter'] = 'Не се приемат работи след';
$string['notgraded'] = 'Неоценена';
$string['notgradedyet'] = 'Още неоценено';
$string['notifications'] = 'Уведомления';
$string['notsubmittedyet'] = 'Още неизпратено';
$string['nousersselected'] = 'Не са избрани потребители';
$string['numberofdraftsubmissions'] = 'Чернови';
$string['numberofparticipants'] = 'Участници';
$string['numberofsubmissionsneedgrading'] = 'Изискващи оценка';
$string['numberofsubmittedassignments'] = 'Предадени работи';
$string['numberofteams'] = 'Групи';
$string['offline'] = 'Не се изисква предаване онлайн';
$string['open'] = 'Отваряне';
$string['outlinegrade'] = 'Оценка: {$a}';
$string['overdue'] = '<font color="red">Работата е предадена {$a} след срока</font>';
$string['page-mod-assign-view'] = 'Главна страница и страница за предаване на работи на модула за задание';
$string['page-mod-assign-x'] = 'Всяка страница на модула за задание';
$string['participant'] = 'Участник';
$string['pluginadministration'] = 'Администриране на задание';
$string['pluginname'] = 'Задание';
$string['preventsubmissions'] = 'Прекратяване приемането на работи по това задание от потребителя.';
$string['preventsubmissionsshort'] = 'Забраняване на промени';
$string['previous'] = 'Предишна';
$string['quickgrading'] = 'Бързо оценяване';
$string['quickgradingchangessaved'] = 'Промените в оценките бяха записани';
$string['quickgrading_help'] = 'Бързото оценяване Ви позволява да поставите оценки (и резултати) направо в таблицата с работите. Бързото оценяване не е съвместимо с разширеното оценяване и не се препоръчва за поставяне на няколко оценки.';
$string['quickgradingresult'] = 'Бързо оценяване';
$string['recordid'] = 'Идентификатор';
$string['requireallteammemberssubmit'] = 'Изискване всички членове на групата да предадат';
$string['requireallteammemberssubmit_help'] = 'Ако е "Да", всички членове на групата трябва да щракнат бутона за предаване на тази работа, преди тя да се счете за предадена. Ако е "Не", работата ще се счете за предадена ако произволен брой членове на групата са щракнали бутона за предаване.';
$string['requiresubmissionstatement'] = 'Изисква студентите да се съгласяват с условията за предаване';
$string['requiresubmissionstatementassignment'] = 'Изисква студентите да се съгласяват с условията за предаване';
$string['requiresubmissionstatementassignment_help'] = 'Изисква студентите да се съгласяват с условията за предаване за всички предадени работи по това задание.';
$string['requiresubmissionstatement_help'] = 'Изисква студентите да се съгласяват с условията за предаване за всички предадени работи по задания от тази инсталация на Moodle. Ако тази настройка не е разрешена, трябва да се задават условия за предаване в настройките на всяко задание.';
$string['revealidentities'] = 'Разкриване самоличността на студентите';
$string['revealidentitiesconfirm'] = 'Сигурни ли сте, че искате да разкриете самоличността на студентите за това задание. Тази операция няма да може да се отмени. Щом самоличността на студентите бъде разкрита, оценките на студентите ще се впишат в дневника за оценки.';
$string['reverttodraft'] = 'Да се върнат в състояние чернова';
$string['reverttodraftforstudent'] = 'Връщане към чернова на предадената работа от студент: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Връщане към чернова';
$string['reviewed'] = 'Прегледано';
$string['saveallquickgradingchanges'] = 'Запис на всички бързо написани оценки';
$string['savechanges'] = 'Запис на промените';
$string['savenext'] = 'Запис и показване на следващата';
$string['scale'] = 'Скала';
$string['selectlink'] = 'Изберете...';
$string['selectuser'] = 'Изберете {$a}';
$string['sendlatenotifications'] = 'Уведомяване на оценяващите при закъснели предавания';
$string['sendlatenotifications_help'] = 'Ако е "Да", оценяващите (обикновено преподавателите) получават съобщение, когато някой студент предаде задание със закъснение. Методите за изпращане на съобщения се настройват.';
$string['sendnotifications'] = 'Уведомяване на оценяващите при предаване';
$string['sendnotifications_help'] = 'Ако е "Да", оценяващите (обикновено преподавателите) получават съобщение, когато някой студент предаде отговор по рано, на време или със закъснение. Начина на изпращане на съобщение може да се настройва.';
$string['sendsubmissionreceipts'] = 'Изпращане на разписка за работата на студента';
$string['sendsubmissionreceipts_help'] = 'Този ключ ще позволи изпращането до студентите на разписки по заданието. Студентите ще получават уведомление всеки път щом успешно предадат работата си по заданието.';
$string['settings'] = 'Настройки на заданието';
$string['showrecentsubmissions'] = 'Показване на скоро предадени работи';
$string['submission'] = 'Предаване на работа';
$string['submissiondrafts'] = 'Изисква студентът да щракне бутон за изпращане';
$string['submissiondrafts_help'] = 'Ако е "Да", студентите ще трябва да щракват бутон за изпращане, за да покажат че са завършили предаването на работата си. Това позволява на студентите да съхраняват в системата чернови на работите си. Ако тази настройка се промени от "Не" на "Да", след като студенти вече са предали работи, тези работи се считат за завършени и предадени.';
$string['submissioneditable'] = 'Студентът може да редактира тази работа';
$string['submissionempty'] = 'Нищо не е прададено';
$string['submissionnoteditable'] = 'Студентът не може да редактира тази работа';
$string['submissionnotready'] = 'Тазова задание не е готово за предаване:';
$string['submissionplugins'] = 'Добавка за предаване на работа';
$string['submissionreceipthtml'] = 'Вие сте предали работа по задание за "<i>{$a->assignment}</i>"
<br /><br />
Можете да видите състоянието на <a href="{$a->url}">предадената работа</a>';
$string['submissionreceipts'] = 'Изпращане на разписка по работата';
$string['submissionreceiptsmall'] = 'Вие сте предали своята работа по задание {$a->assignment}';
$string['submissionreceipttext'] = 'Вие сте предали работата си по задание "{$a->assignment}".

Можете да видите състоянието на предадената работа на този адрес:

{$a->url}';
$string['submissions'] = 'Предадени работи';
$string['submissionsclosed'] = 'Затворени предадени работи';
$string['submissionsettings'] = 'Настройки за предаване';
$string['submissionslocked'] = 'Това задание не приема работи за предаване';
$string['submissionslockedshort'] = 'Промени в работата не са позволени';
$string['submissionsnotgraded'] = 'Изискват преоценка: {$a}';
$string['submissionstatement'] = 'Условие за предаване';
$string['submissionstatementacceptedlog'] = 'Условието за предаване, прието от потребител {$a}';
$string['submissionstatementdefault'] = 'Предадената работа е изпълнена от мен лично, с изключение на местата, в които съм посочил, че използвам чужди работи.';
$string['submissionstatement_help'] = 'Декларация за съгласие с условието за предаване';
$string['submissionstatus'] = 'Състояние на работата';
$string['submissionstatus_'] = 'Непредадена';
$string['submissionstatus_draft'] = 'Чернова (не е предадена)';
$string['submissionstatusheading'] = 'Състояние на работата';
$string['submissionstatus_marked'] = 'Оценена';
$string['submissionstatus_new'] = 'Новопредадена';
$string['submissionstatus_submitted'] = 'Предадена за оценка';
$string['submissionteam'] = 'Група';
$string['submitaction'] = 'Предаване';
$string['submitassignment'] = 'Предаване на задание';
$string['submitassignment_help'] = 'След като работата по заданието бъде предадена Вие няма да можете да я променяте повече';
$string['submitted'] = 'Предадените';
$string['submittedearly'] = 'Работата е предадена {$a} по-рано';
$string['submittedlate'] = 'Работата по заданието е предадена с {$a} закъснение';
$string['submittedlateshort'] = '{$a} закъснение';
$string['teamsubmission'] = 'Студентите предават в групи';
$string['teamsubmissiongroupingid'] = 'Групиране за работа по групи';
$string['teamsubmissiongroupingid_help'] = 'Това е групирането, което ще се използва в заданието. Ако не се определи, ще се използват зададените групи по подразбиране.';
$string['teamsubmission_help'] = 'Ако е "Да", студентите ще бъдат разделени на групи, съгласно разделянето им на групи по подразбиране или в нови групи. Предадената работа ще се споделя от членовете на групата и всички от групата ще виждат всички други промени в работата.';
$string['teamsubmissionstatus'] = 'Състояние на групова работа';
$string['textinstructions'] = 'Инструкции по заданието';
$string['timemodified'] = 'Последна промяна';
$string['timeremaining'] = 'Оставащо време';
$string['unlocksubmissionforstudent'] = 'Позволяване предаване на работа от студент: (Идентификационен номер={$a->id}, Пълно име={$a->fullname}).';
$string['unlocksubmissions'] = 'Да се отключат';
$string['updategrade'] = 'Обновяване на оценката';
$string['updatetable'] = 'Запис и опресняване на таблицата';
$string['upgradenotimplemented'] = 'Надграждането не е реализирано в добавката ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Дадено отлагане до: {$a}';
$string['usergrade'] = 'Оценка на потребител';
$string['userswhoneedtosubmit'] = 'Потребители, които трябва да предадат: {$a}';
$string['viewfeedback'] = 'Преглед на обратна информация';
$string['viewfeedbackforuser'] = 'Преглед на обратна информация за потребител: {$a}';
$string['viewfull'] = 'Пълно показване';
$string['viewfullgradingpage'] = 'Отваряне на цялата страница за оценяване за даване на обратна информация';
$string['viewgradebook'] = 'Преглед на дневника с оценки';
$string['viewgrading'] = 'Преглед/оценяване на всички предадени работи';
$string['viewgradingformforstudent'] = 'Преглед на страницата за оценки на студент: (Идентификационен номер={$a->id}, Пълно име={$a->fullname})';
$string['viewownsubmissionform'] = 'Преглед на страницата със собствената работа по задание';
$string['viewownsubmissionstatus'] = 'Преглед на страницата за състоянието на собствената работа';
$string['viewrevealidentitiesconfirm'] = 'Показване страницата за разкриване самоличността на студентите';
$string['viewsubmission'] = 'Преглед на предадена работа';
$string['viewsubmissionforuser'] = 'Преглед на предадена работа от потребител {$a}';
$string['viewsubmissiongradingtable'] = 'Преглед на таблицата с оценки на предадени работи';
$string['viewsummary'] = 'Преглед на обобщението';
