<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fccreators'] = 'Списък на групите, чиито членове могат да създават нови курсове. Отделние имена в списъка се разделят с \';\'. Имената трябва да са изписани точно както на FirstClass сървъра. Системата е чувствителна към малки/големи букви.';
$string['auth_fcdescription'] = 'Този метод използва FirstClass сървър за проверка на потребителските имена и пароли.';
$string['auth_fcfppport'] = 'Порт (най-често е 3333)';
$string['auth_fchost'] = 'Адресът на FirstClass сървъра. Използвайте IP адрес  или DNS име.';
$string['auth_fcpasswd'] = 'Парола за горната потребителска регистрация';
$string['auth_fcpasswd_key'] = 'Парола';
$string['auth_fcuserid'] = 'Идентификатор на потребител на FirstClass сървъра, имащ \'Subadministrator\' привилегията.';
$string['pluginname'] = 'Използване на FirstClass сървър';
