<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprofile', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   block_myprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['display_address'] = 'Показване на адреса';
$string['display_aim'] = 'Показване на AIM';
$string['display_city'] = 'Показване на града';
$string['display_country'] = 'Покажи държава';
$string['display_currentlogin'] = 'Показване на сегашното влизане';
$string['display_email'] = 'Показване на имейла';
$string['display_firstaccess'] = 'Покажи първи достъп';
$string['display_icq'] = 'Показване на ISQ';
$string['display_institution'] = 'Показване на институция';
$string['display_lastaccess'] = 'Покажи последен достъп';
$string['display_lastip'] = 'Показване на последния IP';
$string['display_msn'] = 'Показване на MSN';
$string['display_phone1'] = 'Показмане на телефонен номер 1';
$string['display_phone2'] = 'Показване на телефонен номер 2';
$string['display_picture'] = 'Показване на снимка';
$string['display_skype'] = 'Показване на Skype';
$string['display_un'] = 'Показване на името';
$string['display_yahoo'] = 'Показване на Yahoo';
$string['myprofile_settings'] = 'Видима информация за потребителя';
$string['pluginname'] = 'Влязъл потребител';
