<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_workflow', language 'bg', branch 'MOODLE_24_STABLE'
 *
 * @package   block_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmfinishstep'] = 'Сигурни ли сте, че искате да маркирате като завършена тази стъпка ({$a})?';
$string['confirmjumptostep'] = 'Сигурни ли сте, че искате да прескочите до стъпка {$a->stepno} ({$a->stepname})?';
$string['deletetaskcheck'] = 'Сигурни ли сте, че искате да изтриете задачата "{$a->taskname}" от стъпка "{$a->stepname}"?';
$string['description'] = 'Описание';
$string['jumptostepcheck'] = 'Сигурни ли сте, че искате да преминете от стъпка "{$a->fromstep}" към стъпка "{$a->tostep}" в поредицата {$a->workflowon}?';
$string['lastmodified'] = 'Последно модифициране';
$string['name'] = 'Име';
$string['nocomments'] = 'Още не са направени коментари за тази стъпка';
$string['remove'] = 'Премахване';
$string['removestep'] = 'Премахване на стъпка';
$string['removetask'] = 'Премахване на задача';
$string['removeworkflowcheck'] = 'Сигурни ли сте, че искате да изтриете поредицата "{$a->workflowname}" в контекст  {$a->contexttitle}? Това действие изтрива всички данни и няма да може да се отмени!';
$string['status'] = 'Текущо състояние';
