<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Един или много възможни отговори?';
$string['answernumbering'] = 'Номериране на отговорите';
$string['answernumberingnone'] = 'Без номерация';
$string['answersingleno'] = 'Множество възможни отговори';
$string['answersingleyes'] = 'Само един отговор';
$string['choiceno'] = 'Избор {$a}';
$string['choices'] = 'Достъпни отговори';
$string['clozeaid'] = 'Въведете лисващата дума';
$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['correctfeedback'] = 'За всеки правилен отговор';
$string['errfractionsaddwrong'] = 'Положителните оценки, които сте задали не дават сума от 100%<br />вместо това, дават {$a}%';
$string['errfractionsnomax'] = 'Една от възможностите за избиране трябва да има оценка 100%, така че да е възможно<br />за нея да се получи пълна оценка върху въпроса.';
$string['errgradesetanswerblank'] = 'Въведена е оценка, но полето Отговор е празно.';
$string['feedback'] = 'Забележка';
$string['fillouttwochoices'] = 'Трябва да попълните поне два отговора. Оставените празни отговори няма да се използват.';
$string['fractionsaddwrong'] = 'Положителните оценки, които сте задали не дават сума от 100%<br />вместо това, дават {$a}%<br />Искате ли да се върнете и поправите въпроса?';
$string['fractionsnomax'] = 'Една от възможностите за избиране трябва да има оценка 100%, така че да е възможно<br />за нея да се получи пълна оценка върху въпроса.<br />Искате ли да се върнете и поправите въпроса?';
$string['incorrectfeedback'] = 'За всеки неправилен отговор';
$string['notenoughanswers'] = 'Този тип въпрос изисква поне {$a} отговора';
$string['overallcorrectfeedback'] = 'Забележка за всеки верен отговор';
$string['overallfeedback'] = 'Обща забележка';
$string['overallincorrectfeedback'] = 'Забележка за всеки грешен отговор';
$string['overallpartiallycorrectfeedback'] = 'Забележка за всеки отчасти верен отговор';
$string['partiallycorrectfeedback'] = 'За всеки отчасти верен отговор';
$string['pleaseselectananswer'] = 'Моля, изберете отговор';
$string['pleaseselectatleastoneanswer'] = 'Моля, изберете поне един отговор';
$string['pluginname'] = 'Множество възможни отговори';
$string['pluginnameadding'] = 'Добавяне на затворен въпрос';
$string['pluginnameediting'] = 'Редактиране на въпрос от тип "Множество възможни отговори"';
$string['pluginname_help'] = 'В отговор на въпрос (който може да съдържа и изображение), отговарящият избира между множество отговори. Има два типа от въпроси с множество отговори - с един верен отговор и с повече от един верни отговори.';
$string['pluginnamesummary'] = 'Позволява избор на един или много отговори от предварително дефиниран списък.';
$string['selectmulti'] = 'Изберете едно или повече:';
$string['selectone'] = 'Изберете едно';
$string['shuffleanswers'] = 'Разбъркване на отговорите';
$string['shuffleanswers_help'] = 'Ако е включено, редът на отговорите се разбърква за всеки опит, при условие, че в настройката на дейността е включено "Разбъркване във въпросите" .';
$string['singleanswer'] = 'Изберете един отговор.';
$string['toomanyselected'] = 'Избрали сте твърде много отговори.';
