<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Достъпно Избиране на файл';
$string['activaterep'] = 'Активни хранилища';
$string['activerepository'] = 'Достъпни добавки за хранилища';
$string['activitybackup'] = 'Архивиране на дейност';
$string['add'] = 'Добавяне';
$string['addfile'] = 'Добавяне...';
$string['addplugin'] = 'Добавяне на добавка за хранилище';
$string['allowexternallinks'] = 'Позволяване на външни връзки';
$string['areacategoryintro'] = 'Въведение на категория';
$string['areacourseintro'] = 'Въведение на курс';
$string['areamainfile'] = 'Главен файл';
$string['arearoot'] = 'Система';
$string['areauserbackup'] = 'Потребителско архивиране';
$string['areauserdraft'] = 'Чернови';
$string['areauserpersonal'] = 'Лични файлове';
$string['areauserprofile'] = 'Профил';
$string['attachedfiles'] = 'Прикрепени файлове';
$string['attachment'] = 'Прикрепен файл';
$string['author'] = 'Автор';
$string['automatedbackup'] = 'Автоматични архивирания';
$string['back'] = '&laquo; Обратно';
$string['backtodraftfiles'] = '&laquo; Обратно към управление на чернови файлове';
$string['cannotaccessparentwin'] = 'Ако родителският прозорец е на HTTPS протокол, то не ни е позволен достъп до обект window.opener, така че не можем автоматично да опресним хранилището за Вас, но още имаме Вашата сесия, само се върнете обратно към Избиране на файл и отново изберете хранилището, то сега трябва да работи.';
$string['cannotdelete'] = 'Не може да се изтрие този файл.';
$string['cannotdownload'] = 'Не може да се изтегли този файл';
$string['cannotdownloaddir'] = 'Не може да се изтегли тази директория';
$string['cannotinitplugin'] = 'Извикването на plugin_init пропадна';
$string['choosealink'] = 'Избиране на хипервръзка...';
$string['chooselicense'] = 'Избиране лиценз за авторски права';
$string['cleancache'] = 'Изчистване на моите кеш-файлове';
$string['close'] = 'Затваряне';
$string['commonrepositorysettings'] = 'Обикновени настройки на хранилище';
$string['configallowexternallinks'] = 'Тази настройка позволява на всички потребители да изберат дали външните ресурси се копират в Moodle или не. Ако тази отметка е изключена то ресурсите се копират в Moodle (това обикновено е най-добре за обща цялост на данните и сигурност). Ако настройката е включена, потребителят всеки път може да избира, щом добави медия към текст.';
$string['configsaved'] = 'Конфигурацията - записана!';
$string['confirmdelete'] = 'Сигурни ли сте, че искате да изтриете хранилището - {$a}? Ако изберете "Продължаване и изтегляне", външните файлове, към които има препратки, ще бъдат изтеглени в moodle, но това може да отнеме много време.';
$string['confirmdeletefile'] = 'Сигурни ли сте, че искате да изтриете този файл?';
$string['confirmdeletefilewithhref'] = 'Сигурни ли сте, че искате да изтриете този файл? Има {$a} файлове-препратки, които използват този файл като свой източник. Ако продължите тези препратки ще бъдат превърнати в истински файлове.';
$string['confirmdeletefolder'] = 'Сигурни ли сте, че искате да изтриете тази директория? Всички файлове и поддиректории ще бъдат изтрити.';
$string['confirmremove'] = 'Сигурни ли сте, че искате да премахнете добавката за ресурс {$a}, нейните настройки и <strong>всички екземпляри от нея</strong>? Ако изберете "Продължаване и изтегляне", препратките към външни файлове ще бъдат изтеглени в Moodle, но за да бъде изпълнено това може да отнеме дълго време.';
$string['confirmrenamefile'] = 'Сигурни ли сте, че искате да преместите/преименувате този файл? Има {$a} препратки, които сочат към този файл. Ако продължите тези препратки ще бъдат превърнати във физически копия.';
$string['confirmrenamefolder'] = 'Сигурни ли сте, че искате да преместите/преименувате тази папка? Всички препратки, които сочат към файлове от тази папка ще бъдат превърнати във физически копия.';
$string['date'] = 'дата';
$string['datecreated'] = 'Създаден';
$string['downloadfolder'] = 'Изтегляне на всички';
$string['emptylist'] = 'Празен списък';
$string['fileexistsdialog_editor'] = 'Файл с такова име вече е прикачен към текста, който редактирате.';
$string['fileexistsdialog_filemanager'] = 'Файл с такова име вече е прикачен';
$string['fileexistsdialogheader'] = 'Файлът съществува';
$string['filepicker'] = 'Избиране на файл';
$string['getfile'] = 'Избиране на файла';
$string['iconview'] = 'Показване като икони';
$string['listview'] = 'Показване като списък';
$string['login'] = 'Вход';
$string['logout'] = 'Изход';
$string['makefileinternal'] = 'Създаване на копие на файла';
$string['makefilereference'] = 'Създаване на връзка/препратка към файла';
$string['manage'] = 'Управление на хранилища';
$string['nofilesattached'] = 'Няма прикачени файлове';
$string['nofilesavailable'] = 'Няма налични файлове';
$string['off'] = 'Разрешено но скрито';
$string['on'] = 'Разрешено и видимо';
$string['openpicker'] = 'Избиране на файл...';
$string['overwrite'] = 'Записване отгоре';
$string['overwriteall'] = 'Записване всичко отгоре';
$string['popupblockeddownload'] = 'Прозорецът за изтегляне е блокиран. Моля, разрешете браузърът да показва изскачащи прозорци и опитайте пак.';
$string['preview'] = 'Преглед';
$string['refresh'] = 'Опресняване';
$string['refreshnonjsfilepicker'] = 'Моля, затворете прозореца и опреснете не-javascript диалог Избиране на файл';
$string['renameall'] = 'Преименуване на всички';
$string['renameto'] = 'Преименуване на "{$a}"';
$string['save'] = 'Запис';
$string['saveas'] = 'Запазване като';
$string['search'] = 'Търсене';
$string['searching'] = 'Търсене в';
$string['select'] = 'Избиране';
$string['settings'] = 'Настройки';
$string['size'] = 'Размер';
$string['submit'] = 'Качване';
$string['thumbview'] = 'Показване като икони';
$string['title'] = 'Избиране на файл...';
$string['upload'] = 'Качване на този файл';
$string['uploading'] = 'Качване...';
$string['usenonjsfilepicker'] = 'Отваряне на Избиране на файл в нов прозорец';
