<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'bg', branch 'MOODLE_24_STABLE'
 *
 * @package   webinar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cancellationconfirm'] = 'Сигурни ли сте, че искате да отмените своето участие в тази сесия?';
$string['dateremove'] = 'Премахване на тази дата';
$string['description'] = 'Текст за въведение';
$string['maximumsize'] = 'Максимален брой участници';
$string['setting:adminusername'] = 'Идентификационен номер на потребителя, под който ще се създават всички сесии и профили.';
$string['startdatetime'] = 'Начална дата/време';
$string['status'] = 'Състояние';
$string['submissions'] = 'Предадени работи';
$string['timestart'] = 'Начално време';
