<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbdescription'] = 'При този метод се използва външна база данни за проверка на потребителските имена и пароли. Ако потребителската регистрация е нова, информацията от другите полета също може да бъде копирана в Moodle.';
$string['auth_dbextrafields'] = 'Тези полета не са задължителни. Можете да попълните някои от полетата на Moodle, съдържащи детайли за потребителя, с информация от <B>външната база данни</B>, която настройвате тук. <P>Ако не попълните нищо, ще бъдат използвани настройките по подразбиране.<P>И в двата случая, потребителите могат да редактират тези полета, след като влезнат в системата.';
$string['auth_dbfieldpass'] = 'Име на полето, съдържащо паролите';
$string['auth_dbfielduser'] = 'Име на полето, съдържащо потребителските имена';
$string['auth_dbhost'] = 'Име на компютъра, съхраняващ базата данни';
$string['auth_dbname'] = 'Име на базата данни';
$string['auth_dbpass'] = 'Парола, съответстваща на горното име';
$string['auth_dbpass_key'] = 'Парола';
$string['auth_dbpasstype'] = 'Формат за полето, съдържащо паролата. Шифърът MD5 е полезен при свързване с други често срещани web приложения, като PostNuke.';
$string['auth_dbtable'] = 'Име на таблицата в базата данни';
$string['auth_dbtype'] = 'Тип на базата данни. (За повече информация, вижте <a href="../lib/adodb/readme.htm#drivers">документацията на ADOdb</a>.)';
$string['auth_dbuser'] = 'Потребителско име за достъп за четене до базата данни';
$string['pluginname'] = 'Използване на външна база данни';
