<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_morningstarts'] = 'Начален час';
$string['config_morningstarts2'] = 'Начално време (час) за деня. Трябва да не са разрешени Периоди за да се използва тази настройка.';
$string['config_morningstarts_min'] = 'Начални минути';
$string['config_morningstarts_min2'] = 'Начално време (минути) за деня. Трябва да не са разрешени Периоди за да се използва тази настройка.';
$string['config_refresh_rate'] = 'Време за опресняване на страницата';
$string['config_refresh_rate2'] = 'Опресняване на страницата (в секунди).
За отмяна поставете 0';
$string['config_weekstarts'] = 'Начало на седмица';
$string['confirmdel'] = 'Сигурни ли сте, че искате да изтриете това?';
$string['returnprev'] = 'Връщане към предишната страница';
$string['sort_rep_time'] = 'Начални Дата/Време';
$string['start_date'] = 'Начално време';
$string['sure'] = 'Сигурни ли сте?';
