<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_authorize
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminauthorizewide'] = 'Общи настройки';
$string['anpassword'] = 'Authorize.net: Парола';
$string['anreview'] = 'Преглед';
$string['authcode'] = 'Код за оторизация';
$string['authorize:manage'] = 'Управление на записаните потребители';
$string['authorize:managepayments'] = 'Управление на плащанията';
$string['authorize:unenrol'] = 'Отписване на потребители от курс';
$string['authorize:unenrolself'] = 'Самоотписване от курс';
$string['authorize:uploadcsv'] = 'Качване на CSV файл';
$string['cancelled'] = 'Отказан';
$string['captureyes'] = 'Кредитната карта ще бъде прихваната и студентът ще бъде записан в курса. Сигурни ли сте?';
$string['currency'] = 'Валута';
$string['echeckaccnum'] = 'Номер на банкова сметка';
$string['echeckacctype'] = 'Тип на банкова сметка';
$string['echeckfirslasttname'] = 'Собственик на банкова сметка';
$string['enrolstartdate'] = 'Начална дата';
$string['haveauthcode'] = 'Вече имам код за оторизация';
$string['invalidaccnum'] = 'Невалиден номер на сметка';
$string['invalidacctype'] = 'Невалиден тип на сметка';
$string['missingccauthcode'] = 'Липсва код за оторизация';
$string['pluginname'] = 'Authorize.Net';
$string['unenrolselfconfirm'] = 'Наистина ли искате да се отпишете от курс "{$a}"?';
$string['uploadcsv'] = 'Качване на CSV файл';
$string['voidyes'] = 'Трансакцията ще бъде отменена. Сигурни ли сте?';
