<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Изберете всички възможности, които искате да са достъпни. Докато избирате съществуващите възможности не се променят. Задръжте клавиш CTRL за да изберете повече от една възможност.';
$string['content'] = 'Съдържание на страницата';
$string['contentheader'] = 'Съдържание';
$string['createpage'] = 'Създаване на нова страница';
$string['displayoptions'] = 'Достъпни възможности за показване';
$string['displayselect'] = 'Начин на показване';
$string['displayselectexplain'] = 'Изберете начин за показване.';
$string['legacyfiles'] = 'Мигриране на стар курсов файл';
$string['legacyfilesactive'] = 'Активна';
$string['legacyfilesdone'] = 'Завършена';
$string['modulename'] = 'Страница';
$string['modulename_help'] = 'Модулът Страница позволява на преподавателя да създаде интернет страница с помощта на текстовия редактор. Страницата може да показва текст, изображения, аудио и видео, хипервръзки или вмъкнат програмен код, като например Google карти.

Предимството да се използва Страница вместо Файл е, че така съдържанието е по-достъпно, (например за потребители с мобилни устройства) и по-лесно за обновяване.

За по-обемисто съдържание се препоръчва да се използва Книга вместо Страница.

Страница може да се използва за:

* Да се представят условията и правилата за курса или програмата на курса
* Вмъкване на няколко видео или аудио файлове, вместо обяснителен текст';
$string['modulenameplural'] = 'Страници';
$string['neverseen'] = 'Не е виждана никога';
$string['optionsheader'] = 'Настройки';
$string['page:addinstance'] = 'Добавяне на нов ресурс Страница';
$string['page-mod-page-x'] = 'Всяка страница на модул Страница';
$string['page:view'] = 'Преглеждане съдържанието на страницата';
$string['pluginadministration'] = 'Администриране на модул Страница';
$string['pluginname'] = 'Страница';
$string['popupheight'] = 'Височина на изскачащ прозорец (в пиксели)';
$string['popupheightexplain'] = 'Определяне височината по подразбиране на изскачащия прозорец.';
$string['popupwidth'] = 'Широчина на изскачащия прозорец (в пиксели)';
$string['popupwidthexplain'] = 'Определяне ширината по подразбиране на изскачащия прозорец.';
$string['printheading'] = 'Показване името на страницата';
$string['printheadingexplain'] = 'Да се показва ли името на страницата над съдържанието?';
$string['printintro'] = 'Показване на описанието на страницата';
$string['printintroexplain'] = 'Да се показва ли описанието на страницата над съдържанието?';
