<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmcancel'] = 'Сигурни ли сте, че искате да отмените това експортиране?';
$string['filedenied'] = 'Достъпът до този файл е отказан';
$string['filenotfound'] = 'Файлът не е намерен';
$string['format_file'] = 'Файл';
$string['nologs'] = 'Няма журнали за показване!';
$string['off'] = 'Разрешено но скрито';
$string['on'] = 'Разрешено и видимо';
$string['returntowhereyouwere'] = 'Връщане, където бяхте';
$string['save'] = 'Запис';
$string['sure'] = 'Сигурни ли сте, че искате да изтриете "{$a}"? После няма да може да се възстанови.';
