<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'Предадената работа не е валидна и е пренебрегната без наказание.';
$string['gradingdetails'] = 'Точки за тази предадена работа: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Съгласно предишните опити, това носи <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Тази предадена работа е с наказание от {$a}.';
$string['gradingdetailspenaltytotal'] = 'Общо наказание до сега: {$a}.';
$string['notcomplete'] = 'Незавършен';
$string['pluginname'] = 'Адаптивен режим';
