<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Отговор {$a}';
$string['availablechoices'] = 'Възможности за избор';
$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['filloutthreeqsandtwoas'] = 'Трябва да предвидите поне два въпроса и три възможни отговора. Може да сложите повече неверни отговори, чрез добавяне на празни въпроси с отговори. Празни въпроси без отговори се пренебрегват.';
$string['nomatchinganswer'] = 'Трябва да зададете отговор, съответстващ на въпрос "{$a}".';
$string['nomatchinganswerforq'] = 'Трябва да дадете отговор за този въпрос.';
$string['notenoughqsandas'] = 'Трябва да зададете най малко {$a->q} въпроса и {$a->a} отговора.';
$string['pleaseananswerallparts'] = 'Моля, отговорете на всички части на въпроса.';
$string['pluginname'] = 'Съпоставяне';
$string['pluginnameadding'] = 'Добавяне на въпрос за съпоставяне';
$string['pluginnameediting'] = 'Редактиране на въпрос от тип  "Съпоставяне"';
$string['pluginname_help'] = 'Въпросът за съпоставяне изисква от отговарящия да посочи правилно съответствие между имена или изречения (въпроси) от един списък с иманата или изреченията (отговори) от друг списък.';
$string['pluginnamesummary'] = 'Отговорът на всеки от няколко под-въпроса се избира от списък с възможни отговори.';
$string['shuffle'] = 'Разбъркване';
$string['shuffle_help'] = 'Ако е включено, редът на условията (отговорите) се разбърква за всеки опит, при условие, че в настройката на дейността е включено "Разбъркване във въпросите" .';
