<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_opaque', language 'bg', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_opaque
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['couldnotgetquestionmetadata'] = 'Машината за въпроси не можа да определи максималните оценки за този въпрос. Сигурни ли сте, че идентификационният номер и версията са коректни? (Техническа информация: {$a})';
$string['deleteconfigareyousure'] = 'Сигурни ли сте, че искате да изтриете конфигурацията на машината {$a}?';
$string['getmetadatacallfailed'] = 'Неуспех при извличане на метаданните за този въпрос. Сигурни ли сте, че идентификационният номер и версията са коректни?';
$string['maxgradenotreturned'] = 'Машината за въпроси не можа да определи максималните оценки за този въпрос. Сигурни ли сте, че идентификационният номер и версията са коректни?';
$string['pluginname_help'] = 'Opaque е начин за свързване на други съвместими машини за въпроси с Moodle. Този екран Ви позволява да създадете Opaque въпрос чрез посочване на отдалечена машина за въпроси, която да се свърже, и идентифициране на въпроса от тази машина, както е описано в документацията на Opaque. Машините за въпроси трябва да са конфигурирани от екраните им за администриране.';
