<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_varnumeric', language 'bg', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_varnumeric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Променлив числов';
$string['pluginnameadding'] = 'Добавяне на Променлив числов въпрос';
$string['pluginnameediting'] = 'Редактиране на Променлив числов въпрос';
$string['pluginname_help'] = 'В отговор на въпрос отговарящият въвежда число.

Числата, използвани във въпроса и изчисляването на отговора се извършва в момента чрез математически изрази върху предварително дефинирани променливи.

Всички изчисления се правят по време на задаване на въпроса и стойностите, получени с функции за генериране на случайни числа, са различни за всеки потребител. За въпрос със стойности от определени множества, изчислени предварително отговори и случайни стойности, еднакви за всички участници, вижте тип въпрос "Променливо числово множество".';
