<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Запазване на стринговете в езиковия пакет';
$string['checkout'] = 'Отваряне на езиковия пакет за редактиране';
$string['checkoutdone'] = 'Езиковият пакет зареден';
$string['checkoutinprogress'] = 'Зареждане на езиковия пакет';
$string['confirmcheckin'] = 'Вие сте на път да запазите промени във Ваше локално копие на езиковия пакет. Това ще експортира променените стрингове в директорията за данни на Moodle и Moodle ще започне да използва тези променени стрингове. Щракнете "Продължаване" за да продължите със запазването.<br />&nbsp;<br />

Горещо Ви препоръчваме, ако сте превели стрингове, които не са били преведени в официалния езиков пакет, или сте поправили неточности на официалния превод, да се свържете с <a href="http://docs.moodle.org/23/en/Translation_credits#Bulgarian_.28bg.29" target="_blank">language maintainer</a> и да му изпратите преведените стрингове, за да бъдат добавени в официалния превод.';
$string['customlang:edit'] = 'Редактиране на локалния превод';
$string['customlang:view'] = 'Преглеждане на локалния превод';
$string['filter'] = 'Филтриране на стрингове';
$string['filtercomponent'] = 'Показване на низовете от следните компоненти:';
$string['filtercustomized'] = 'Само персонализираните';
$string['filtermodified'] = 'Само модифицираните';
$string['filteronlyhelps'] = 'Само от помощната система';
$string['filtershowstrings'] = 'Показване на низовете';
$string['filterstringid'] = 'Идентификатор на низа';
$string['filtersubstring'] = 'Само низове, съдържащи';
$string['headingcomponent'] = 'Компонента';
$string['headinglocal'] = 'Локално персонализиране';
$string['headingstandard'] = 'Стандартен текст';
$string['headingstringid'] = 'Стринг';
$string['markinguptodate'] = 'Отбелязване на персонализирането за актуално';
$string['markinguptodate_help'] = 'Персонализираният превод може да стане неактуален, или ако оригиналът на английски или официалният превод са променени, след като стрингът е бил променен на Вашия сайт. Прегледайте персоналния превод. Ако го намирате за актуален, отбележете това с отметката, иначе го редактирайте.';
$string['markuptodate'] = 'отбележете, че е актуален';
$string['modifiedno'] = 'Няма';
$string['modifiednum'] = 'Има {$a} променени стрингове. Искате ли да запазите тези промени във Вашия локален езиков пакет?';
$string['nostringsfound'] = 'Не са намерени низове. Моля модифицирайте настройките на филтъра';
$string['placeholder'] = 'Запазени места';
$string['placeholder_help'] = 'запазените места са специални означения в стринговете, като `{$a}` или `{$a->something}`. Те се заменят със стойности, когато стрингът се покаже.

Важно е да ги копирате точно, както са в оригиналния стринг. Не ги превеждайте и не променяйте тяхната ориентация.';
$string['placeholderwarning'] = 'стрингът съдържа запазено място';
$string['pluginname'] = 'Персонализиране на езика';
$string['savecheckin'] = 'Запазване на промените в езиковия пакет';
$string['savecontinue'] = 'Прилагане на промените и продължаване на редактирането';
